@charset "utf-8";

/* CSS Document */

html, body {
	min-width:671px;

}

#reviewWrapper{
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	font-size:12px;
	line-height:1.5;
	width:671px;
	
	padding-top:75px;
}

#reviewWrapper h3 {
	width:354px;
	margin:0px auto;
}


#reviewWrapper a:link {color:#38b25d;text-decoration:underline;}
#reviewWrapper a:visited {color:#38b25d;text-decoration:underline;}
#reviewWrapper a:hover{color:#38b25d;text-decoration:none;}
#reviewWrapper a:active {color:#38b25d;text-decoration:underline;}

dl.commentUnit{
	border-bottom:1px solid #eaeaea;
	padding:45px 35px;
}

dl.commentUnit dt{
	background:url(../../news/img/mark.gif) no-repeat left top;
	padding:0 0 15px 40px;
	font-weight:bold;
	font-size:16px;
}

.comment_label {
	padding-left:40px;
	color:#747474;
	margin-top: 0px;
	
	font-size:12px;
}

.comment_text {
	display:block;
	padding-left:40px;
	font-weight:bold;
	font-size:12px;
	margin-top:10px;
	line-height:1.8em;
}

#reviewWrapper .comment_text {
	font-weight:normal;
}

#reviewWrapper .reviewTopCopy{
	text-align:center;
    line-height:1.8;
    padding:40px 0 0 0;
}

#reviewWrapper .reviewBottomCopy{
	text-align:center;
    line-height:1.8;
    padding:40px 0;
}